
Member Nodes - MNDeployment #5457

NSIDC- National Snow and Ice Data Center

2014-05-29 19:45 - Bruce Wilson

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

NSIDC offers hundreds of scientific data sets for research, focusing on the cryosphere and its interactions. Data are from satellites

and field observations. All data are free of charge. - https://www.re3data.org/repository/r3d100010110

They are different funding sources sharing the same basic catalog system with NASA DAAC; but the staff are often different, the

processes are usually fairly different, and even the type of data archived is different.

History

#1 - 2015-11-19 17:50 - Laura Moyers

This is still "exploratory" as we don't currently have a champion at NSIDC.

#2 - 2018-04-10 19:12 - Amy Forrester

- Description updated

- Subject changed from NSIDC to NSIDC- National Snow and Ice Data Center
